How to install libswt-gnome-gtk-4-jni on Debian Unstable (Sid)